#2509 closed defect (fixed)

Should "https://devel.rtems.org/wiki/TBR/Delete/BSP_Template" be replaced?

Reported by: Santosh Vattam Owned by: Joel Sherrill
Priority: normal Milestone: 5.1
Component: tool/website Version: 5
Severity: normal Keywords:
Cc: Gedare Bloom Blocked By:
Blocking:

Description

As part of the GCI Task https://codein.withgoogle.com/dashboard/task-instances/5106463810781184/?sp-page=1, the student has created a new page with a corrected template and placed it under "UserManual?" at: https://devel.rtems.org/wiki/TBR/UserManual/Submitting_a_BSP/BSP_Template
Is it a good idea to replace the older page with the newly created page?

Change History (3)

comment:1 Changed on Jan 5, 2016 at 5:33:46 PM by Gedare Bloom

Resolution: fixed
Status: newclosed

Yeah this is an improvement even if we ultimately change how BSPs are documented. Deleting the old one and closing this ticket.

comment:2 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.